/* English version */
.hero .repatriation-hero__sub {
  font-family: var(--font-heading-en);
}
.repatriation-flow__type-title {
  font-family: var(--font-heading-en);
}
.repatriation-service-item__list {
  min-height: 5.625rem;
}
.repatriation-service-item h3 {
  padding-left: 0;
  text-align: center;
}
.repatriation-service-item p {
  margin-top: 0;
}
.repatriation-flow__item {
  display: flex;
  flex-direction: column;
}
.repatriation-flow__card {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.repatriation-flow__card p {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
}
.repatriation-flow__bar {
  font-family: var(--font-heading-en);
}